const auth = require("../service/biz_auth_verify");



module.exports = {
  "POST /auth/verify": async (ctx) => {
    const body = ctx.getBody();
    const result = await auth.verifyRequest(body);
    ctx.success(result);
  },
};
